@media screen and (max-width: 767px){
body {
    font-size: 1em;
    color: var(--fontcol);
    text-align: center;
    width: 100%;
}
h1 {
    font-size: 2rem;
}
h2 {
    font-size: 1.8rem;
}
h4 {
    font-size: 19px;
}


h1.maintitle {
	line-height: 1.5rem;
	position: relative;
	top: -15vh;
	margin-bottom: -40px;
	font-size: 2.2rem;
}
h1.maintitle span {
	font-size: 1.2rem;
	line-height: 1.2rem;
}

/* #navigation{
	display:none;
}

a span.M_enu {
    color: var(--contentcol);
    font-size: 18px;
    position: relative;
    top: 3px;
    left: 50px;
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.01em;
    transition: linear 0.3s all;
}
.on_mobile_menu.navi-move .M_enu {
	display:none;
    transition: linear 0.3s all;
} */

/* .slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  box-shadow: 0 0 12px #000;
}
@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.on_mobile_menu {
    display: block !important;
    width: 100%;
    float: left;
    position: relative;
    z-index: 999;
    min-height: 47px;
    top: 0;
    left: 0;
}
.navicon {
    background: transparent;
    margin: 0;
    position: absolute;
    top: 11px;
    left: 6px;
    height: 25px;
    width: 32px;
    display: block;
    z-index: 99;
    -webkit-transition: linear 0.3s all;
    transition: linear 0.3s all;
}

.navicon:before, .navicon:after {
    background: #98151b;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    content: "";
    height: 5px;
    left: 0;
    -webkit-transition: 0.8s ease;
    transition: 0.8s ease;
    width: 32px;
    border-radius: 25%;
}

.navicon:before {
    box-shadow: #98151b 0 10px 0 0;
    position: absolute;
    top: 0;
}

.navicon:after {
    position: absolute;
    top: 20px;
}

.navicon--active {
    -webkit-transition: linear 0.3s all;
    transition: linear 0.3s all;
}

.navicon--active:before {
    box-shadow: transparent 0 0 0 0;
    top: 10px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}

.navicon--active:after {
    top: 10px;
    -webkit-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
}

.toggle {
    display: none;
    margin: 0;
    width: 100%;
    float: left;
    background-color: var(--fontcol);
    padding: 0;
    opacity: 1;
    padding-top: 48px;
    position: absolute;
    top: 0;
    left: 0;
}

.toggle ul, .sub_ul ul {
    padding: 0;
    margin: 0;
}
.toggle li {
    width: 100%;
    display: block;
    padding: 0;
    float: left;
    border-top: 1px solid #ffe9bc;
    position: relative;
}

.toggle li a {
    text-decoration: none;
    color: var(--contentcol);
    display: block;
    text-align: left;
    font-size: 14px;
    -webkit-transition: linear 0.3s all;
    transition: linear 0.3s all;
    padding: 8px 0 4px 20px;
    font-family: sans-serif;
}

.toggle li li a {
    padding-left: 35px;
    background: #ffe2a7;
}

.toggle li li li a {
    padding-left: 50px;
    background: #ffedc9;
}

.toggle ul#id_0 > li.active > a { color: #000;font-weight: bold; }

.toggle li a:hover {
    color: #fff;
    background: var(--mainback);
    -webkit-transition: linear 0.3s all;
    transition: linear 0.3s all;
}
 */
#container {
    margin: 0;
    width: 100%;
    padding: 0;
    text-align: left;
    min-height: 1%;
    position: relative;
    background-color: var(--mainback);
    margin: 0;
}
#content {
    border-radius: 12px;
    box-shadow: 0 0 12px #000;
    background-color: var(--contentcol);
    border: 1px solid var(--fontcol);
    padding: 5% 5%;
    font-size: 1.2em;
    width: 90%;
    margin: 0;
}
#wrapper {
    padding: 0;
    width: 100%;
    float: left;
}
#LinkeSpalte {
    margin: 0;
    padding: 0;
    left: 0;
    position: relative;
    vertical-align: top;
    width: 100%;
    float: left;
    top: 0;
}
#main {
    float: left;
    padding: 0;
    margin: 0;
    width: 100%;
    min-height: 499px;
}
#fuss {
    background-color: transparent;
    color: #333;
    margin: 0;
    height: 30px;
    text-align: left;
    position: relative;
    vertical-align: bottom;
}

blockquote p em, i {
    font-family: inherit;
    font-style: normal;
    padding-left: 0;
}
h1.on-mob{
	text-align:center;
}
.Flyer{
	width: auto;
    padding: 0 20px 10px 20px;
}

.mobile_social {
    display: block !important;
    margin-bottom: 25px;
    float: left;
    width: 100%;
    text-align: center;
}
.mobile_social a{
	margin-right:10px;
	float:left;
}
a:link, a:visited {
    border: 0;
}
#li_id_8 a, #li_id_24 a, #li_id_41 a, #li_id_55 a {
    margin-bottom: 0;

}
blockquote p {
    padding: 0 0px 10px 0px;
    font-style: italic;
    font-size: 1em;
}
#content ul li {
    background: url(../../img/pix/li.png) 0 5px no-repeat;
    display: block;
    margin-left: 0;
	padding: 0 0 9px 16px;
    text-decoration: none;
    list-style-position: outside;
    list-style-type: none;
    min-height: 1px;
}
div.imgDIVinTextRight {
    float: right;
    margin: 5px 0 7px 0px;
    padding: 0;
    background-color: transparent;
    border: 1px solid #cc5f25;
}
div.imgDIVinTextLeft {
    float: left;
    background-color: transparent;
    border: unset;
}
a img {
    border-width: 0;
    border-style: none;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    width: auto;
    height: auto;
}
p.image_caption {
    font-size: 0.8em;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #cc5f25;
    font-family: Arial, Helvetica, sans-serif;
}
div#mob_none {
    display: none;
}	
.images-right {
    float: right;
    position: relative;
    margin: 0;
    width: 100%;
}
.imageEntry {
    float: left;
    padding: 1% !important;
    border: 1px solid transparent;
    margin: 1% 1% 0 0 !important;
    width: 97%;
}
.imageEntry img {
    max-width: 100% !important;
    margin: 0 !important;
    object-fit: cover;
}
.images-right br {
    display: none;
}

.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}


input {
    width: 100%;
}
table {
    margin-bottom: 20px;
}
.image-with-text-team p {
    padding-left: 0;
}
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
#fuss {
    background-color: transparent;
    color: #333;
    margin: 0;
    width: 100%;
    height: 80px;
    text-align: left;
    position: relative;
    vertical-align: bottom;
}
#container {
    margin: 0 auto 0 auto;
    width: 95%;
    padding: 0;
    text-align: left;
    min-height: 1%;
    position: relative;
    background-color: transprent;
}
#main {
    float: left;
    padding: 25px 11px 0 11px;
    margin: 0;
    width: 98%;
    min-height: 499px;
}
}

@media screen and (max-width: 480px) {
.imgDIVinTextLeft, .imgDIVinTextRight
{
	max-width: 33% !important;
	height: auto !important;
	clip: auto;
	overflow: visible;
}
h1.maintitle {
	line-height: 1.2rem;
	position: relative;
	top: -13vh;
	margin-bottom: -40px;
}
h1.maintitle span {
	font-size: 1rem;
	line-height: 1rem;
}
#header-image {
    min-height: 150px;
}
.hcss_menu ul li a, .hcss_menu ul li a:link, .hcss_menu ul li a:visited, .hcss_menu ul li a:active
{
	padding: 8px 16px 0 !important;}
}